Siemens 3SU1051-1AD30-0AA0
| Artikelnummer: | 12.163.494B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3SU1051-1AD30-0AA0 |
| Typbezeichnung: | 3SU1051-1AD30-0AA0 |
| EAN: | 4011209967724 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3SU1051-1AD30-0AA0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. Pilzdrucktaster, beleuchtet, 22mm, rund, Metall, hochglanz, gelb, 30mm.
Detaillierte Produktinformationen:
Leuchtpilzdrucktaster, 22 mm, rund, Metall, hochglanz, gelb, 30 mm, tastend
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN 4011209967724. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Eingangsbereiche (Nennwerte), Spannungen | 24 V 195,5 V AC |
| Farbe | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Produktbestandteil Frontring | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 100 A |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 46 A rot |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A S |
| Breite | 16 Kibyte Hz -40 ... +80 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 36 kA |
| Höhe | Ja 2 9 A |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 121 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 76 kA |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 80 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 EN 61000-6-2 |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9988-0AA11 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 3VA9608-0BB11 |
| (neu) | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 49,7 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Ja 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3VA1080-2ED36-0DH0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4186-4AA96-ZB49L1B
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Belden-lumberg 0985 342 116/1 M 934715002
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric 9001KN100BP
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
WIKA 14081694
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Kaiser EX1803.12.03.080
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag